[SpaSRV]
DataPath=./modules/texts/rawtext/srv/
ModDrv=RawText
SourceType=GBF
Lang=es
Description=Biblia Reina Valera Antigua 1909
About=Biblia Reina Valera Antigua 1909 About.
TextSource=OLB
LCSH=Bible. Spanish.
DistributionLicense=Public Domain

